python-easydev for Debian
------------------------

Changes to Web Templates
========================
Use of Google services have been stripped out of the web templates
to avoid privacy breaches.


Changes to Program Names
========================

The executables provided by this package have been renamed to prevent
clashing between the Python 2 and Python 3 versions of this package,
as well as to avoid generic names (in the case of `browse`)

python-easydev
``````````````
easydev_buildPackage -> easydev2_buildPackage
browse               -> easydev2_browse

python3-easydev
```````````````
easydev_buildPackage -> easydev3_buildPackage
browse               -> easydev3_browse

 -- Afif Elghraoui <afif@debian.org>, Wed, 18 Oct 2017 01:45:20 -0400
